<?php
date_default_timezone_set('Asia/Kolkata');
define('DB_SERVER',   'localhost');
define('DB_USERNAME', 'ayjfglxy_Cv111v');
define('DB_PASSWORD', 'ayjfglxy_Cv111v');
define('DB_NAME',     'ayjfglxy_Cv111v');
$conn = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
if(!$conn){ die('DB Connection Failed'); }
?>
